Touchscreen1_Left minX = 340
Touchscreen1_Left maxX = 2728
Touchscreen1_Left minY = 612
Touchscreen1_Left maxY = 1936
Touchscreen1_Regular minX = 330
Touchscreen1_Regular maxX = 2739
Touchscreen1_Regular minY = 608
Touchscreen1_Regular maxY = 1935
